<?xml version="1.0" encoding="utf-8"?>
<component size="281,108" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n7_d3a9" name="n7" src="txo33x" fileName="icon/shop_btn.png" xy="0,0">
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n6_agfu" name="btn_text" xy="41,14" size="204,72" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#8e5801" strokeSize="3" text="07:10:10">
      <gearColor controller="can_buy" pages="0,1" values="#ffffff,#8e5801|#ffffff,#575656"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n9_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="227,-42" scale="0.6,0.6" visible="false"/>
  </displayList>
  <Button/>
</component>